import { _decorator, EventTouch, Node } from 'cc';
import { ModulerBase } from './ModulerBase';
const { ccclass, property } = _decorator;

@ccclass('TouchMgr')
export class TouchMgr extends ModulerBase {
    init(): void{
        
        this.node.on(Node.EventType.TOUCH_START,(e:EventTouch)=>{

            
        })
    }
}


